Subject: Re: bug#30994: 27.0.50; Cursor doesn't blink (X window system)

From: Eli Zaretskii <[email-masked]>
Date: Tue, 12 Jun 2018 18:10:01 +0300

See more discussions of this issue in this thread:

  http://lists.gnu.org/archive/html/emacs-devel/2018-06/msg00349.html

I think I fixed the original problem now.  I'm leaving the bug open
because the secondary issue of clobbering user customizations of
variables in the custom-delayed-init-variables list still needs
attention, perhaps some reasonable solution could be found.  For now,
I just added to the docs a warning against moving customizations into
the early init file that don't have to be there.

Thanks.